Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Install::Admin 0.4 Module-Install-1.16 1.16 -
Module::Install::ReadmeFromPod 0 Module-Install-ReadmeFromPod-0.26 0.26 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.24 7.24 5.015002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.24 7.24 5.015002